Section Vaud - Beschluss / Décision #7208

Soutien a la fondation d'une association dédiée a la gestion de la plateforme de Shop du Parti Pirate

15 March 2016 08:36 - taz

Status: Angenommen / Accepté Start date: 15 March 2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Administration Estimated time: 0.00 hour
Target version: Réunion de comité - 17 mars 2016

Beschlussart / Praesenzsitzung / Reunion presence Umsetzung / cwmarsens
Forme: Réalisation:

Description

Aprés 2 ans et demi de travaux, un shop en ligne permettant la vente d'objets publicitaires portant I'effigie du parti pirate.

La question est la suivante:
Est-ce que le comité du Parti Pirate Vaudois soutient la création de cette association et du shop?
Est-ce que le comité agréée avec les statuts de l'association?

Qui sont les représentants désignés du PPVD au sein de cette association?

History

#1 - 17 March 2016 18:55 - taz
1 abs, 3 pour.

Représentant: Cédric Marsens est désigné représentant de la section vaudoise a I'unanimité

#2 - 26 March 2016 17:12 - taz
- Status changed from New to Angenommen / Accepté

- Umsetzung / Réalisation set to cwmarsens

Le comité a désigné comme représentant aupres de l'association dédiée a 'online shop du parti:

e Cédric Marsens

#3 - 26 March 2016 17:12 - taz
- % Done changed from 0 to 100

Files

Statuten Piratenshop.pdf 78.9 KB 15 March 2016

24 October 2023

1/1

taz



http://www.tcpdf.org

